{
	"modmenu.nameTranslation.ibelievechickenfly": "IBelieveChickenFly",
	"modmenu.descriptionTranslation.ibelievechickenfly": "Carry chickens to glide through the air, and let boats fly when a chicken is on board.",
	"item.ibelievechickenfly.golden_egg": "Golden Egg",
	"item.ibelievechickenfly.blue_chicken_spawn_egg": "Blue Chicken Spawn Egg"
}
